--- 
dialControlMib: 1.3.6.1.2.1.10.21
dialControlMibObjects: 1.3.6.1.2.1.10.21.1
dialCtlConfiguration: 1.3.6.1.2.1.10.21.1.1
dialCtlAcceptMode: 1.3.6.1.2.1.10.21.1.1.1
dialCtlTrapEnable: 1.3.6.1.2.1.10.21.1.1.2
dialCtlPeer: 1.3.6.1.2.1.10.21.1.2
dialCtlPeerCfgTable: 1.3.6.1.2.1.10.21.1.2.1
dialCtlPeerCfgEntry: 1.3.6.1.2.1.10.21.1.2.1.1
dialCtlPeerCfgId: 1.3.6.1.2.1.10.21.1.2.1.1.1
dialCtlPeerCfgIfType: 1.3.6.1.2.1.10.21.1.2.1.1.2
dialCtlPeerCfgLowerIf: 1.3.6.1.2.1.10.21.1.2.1.1.3
dialCtlPeerCfgOriginateAddress: 1.3.6.1.2.1.10.21.1.2.1.1.4
dialCtlPeerCfgAnswerAddress: 1.3.6.1.2.1.10.21.1.2.1.1.5
dialCtlPeerCfgSubAddress: 1.3.6.1.2.1.10.21.1.2.1.1.6
dialCtlPeerCfgClosedUserGroup: 1.3.6.1.2.1.10.21.1.2.1.1.7
dialCtlPeerCfgSpeed: 1.3.6.1.2.1.10.21.1.2.1.1.8
dialCtlPeerCfgInfoType: 1.3.6.1.2.1.10.21.1.2.1.1.9
dialCtlPeerCfgPermission: 1.3.6.1.2.1.10.21.1.2.1.1.10
dialCtlPeerCfgInactivityTimer: 1.3.6.1.2.1.10.21.1.2.1.1.11
dialCtlPeerCfgMinDuration: 1.3.6.1.2.1.10.21.1.2.1.1.12
dialCtlPeerCfgMaxDuration: 1.3.6.1.2.1.10.21.1.2.1.1.13
dialCtlPeerCfgCarrierDelay: 1.3.6.1.2.1.10.21.1.2.1.1.14
dialCtlPeerCfgCallRetries: 1.3.6.1.2.1.10.21.1.2.1.1.15
dialCtlPeerCfgRetryDelay: 1.3.6.1.2.1.10.21.1.2.1.1.16
dialCtlPeerCfgFailureDelay: 1.3.6.1.2.1.10.21.1.2.1.1.17
dialCtlPeerCfgTrapEnable: 1.3.6.1.2.1.10.21.1.2.1.1.18
dialCtlPeerCfgStatus: 1.3.6.1.2.1.10.21.1.2.1.1.19
dialCtlPeerStatsTable: 1.3.6.1.2.1.10.21.1.2.2
dialCtlPeerStatsEntry: 1.3.6.1.2.1.10.21.1.2.2.1
dialCtlPeerStatsConnectTime: 1.3.6.1.2.1.10.21.1.2.2.1.1
dialCtlPeerStatsChargedUnits: 1.3.6.1.2.1.10.21.1.2.2.1.2
dialCtlPeerStatsSuccessCalls: 1.3.6.1.2.1.10.21.1.2.2.1.3
dialCtlPeerStatsFailCalls: 1.3.6.1.2.1.10.21.1.2.2.1.4
dialCtlPeerStatsAcceptCalls: 1.3.6.1.2.1.10.21.1.2.2.1.5
dialCtlPeerStatsRefuseCalls: 1.3.6.1.2.1.10.21.1.2.2.1.6
dialCtlPeerStatsLastDisconnectCause: 1.3.6.1.2.1.10.21.1.2.2.1.7
dialCtlPeerStatsLastDisconnectText: 1.3.6.1.2.1.10.21.1.2.2.1.8
dialCtlPeerStatsLastSetupTime: 1.3.6.1.2.1.10.21.1.2.2.1.9
callActive: 1.3.6.1.2.1.10.21.1.3
callActiveTable: 1.3.6.1.2.1.10.21.1.3.1
callActiveEntry: 1.3.6.1.2.1.10.21.1.3.1.1
callActiveSetupTime: 1.3.6.1.2.1.10.21.1.3.1.1.1
callActiveIndex: 1.3.6.1.2.1.10.21.1.3.1.1.2
callActivePeerAddress: 1.3.6.1.2.1.10.21.1.3.1.1.3
callActivePeerSubAddress: 1.3.6.1.2.1.10.21.1.3.1.1.4
callActivePeerId: 1.3.6.1.2.1.10.21.1.3.1.1.5
callActivePeerIfIndex: 1.3.6.1.2.1.10.21.1.3.1.1.6
callActiveLogicalIfIndex: 1.3.6.1.2.1.10.21.1.3.1.1.7
callActiveConnectTime: 1.3.6.1.2.1.10.21.1.3.1.1.8
callActiveCallState: 1.3.6.1.2.1.10.21.1.3.1.1.9
callActiveCallOrigin: 1.3.6.1.2.1.10.21.1.3.1.1.10
callActiveChargedUnits: 1.3.6.1.2.1.10.21.1.3.1.1.11
callActiveInfoType: 1.3.6.1.2.1.10.21.1.3.1.1.12
callActiveTransmitPackets: 1.3.6.1.2.1.10.21.1.3.1.1.13
callActiveTransmitBytes: 1.3.6.1.2.1.10.21.1.3.1.1.14
callActiveReceivePackets: 1.3.6.1.2.1.10.21.1.3.1.1.15
callActiveReceiveBytes: 1.3.6.1.2.1.10.21.1.3.1.1.16
callHistory: 1.3.6.1.2.1.10.21.1.4
callHistoryTableMaxLength: 1.3.6.1.2.1.10.21.1.4.1
callHistoryRetainTimer: 1.3.6.1.2.1.10.21.1.4.2
callHistoryTable: 1.3.6.1.2.1.10.21.1.4.3
callHistoryEntry: 1.3.6.1.2.1.10.21.1.4.3.1
callHistoryPeerAddress: 1.3.6.1.2.1.10.21.1.4.3.1.1
callHistoryPeerSubAddress: 1.3.6.1.2.1.10.21.1.4.3.1.2
callHistoryPeerId: 1.3.6.1.2.1.10.21.1.4.3.1.3
callHistoryPeerIfIndex: 1.3.6.1.2.1.10.21.1.4.3.1.4
callHistoryLogicalIfIndex: 1.3.6.1.2.1.10.21.1.4.3.1.5
callHistoryDisconnectCause: 1.3.6.1.2.1.10.21.1.4.3.1.6
callHistoryDisconnectText: 1.3.6.1.2.1.10.21.1.4.3.1.7
callHistoryConnectTime: 1.3.6.1.2.1.10.21.1.4.3.1.8
callHistoryDisconnectTime: 1.3.6.1.2.1.10.21.1.4.3.1.9
callHistoryCallOrigin: 1.3.6.1.2.1.10.21.1.4.3.1.10
callHistoryChargedUnits: 1.3.6.1.2.1.10.21.1.4.3.1.11
callHistoryInfoType: 1.3.6.1.2.1.10.21.1.4.3.1.12
callHistoryTransmitPackets: 1.3.6.1.2.1.10.21.1.4.3.1.13
callHistoryTransmitBytes: 1.3.6.1.2.1.10.21.1.4.3.1.14
callHistoryReceivePackets: 1.3.6.1.2.1.10.21.1.4.3.1.15
callHistoryReceiveBytes: 1.3.6.1.2.1.10.21.1.4.3.1.16
dialControlMibTrapPrefix: 1.3.6.1.2.1.10.21.2
dialControlMibTraps: 1.3.6.1.2.1.10.21.2.0
dialControlMibConformance: 1.3.6.1.2.1.10.21.3
dialControlMibCompliances: 1.3.6.1.2.1.10.21.3.1
dialControlMibGroups: 1.3.6.1.2.1.10.21.3.2
dialCtlPeerCallInformation: 1.3.6.1.2.1.10.21.2.0.1
dialCtlPeerCallSetup: 1.3.6.1.2.1.10.21.2.0.2

